summaryrefslogtreecommitdiffstats
path: root/scripts
diff options
context:
space:
mode:
authorJeremy Katz <katzj@redhat.com>2003-07-16 20:56:47 +0000
committerJeremy Katz <katzj@redhat.com>2003-07-16 20:56:47 +0000
commit904bc2fb6ee186cd8202cfad63ee259bb909c85c (patch)
treefc2c98b5fd42fd92746871f66c129c8f7f87e155 /scripts
parent68525df589f54e85250ff86e76b7300754790a98 (diff)
downloadanaconda-904bc2fb6ee186cd8202cfad63ee259bb909c85c.tar.gz
anaconda-904bc2fb6ee186cd8202cfad63ee259bb909c85c.tar.xz
anaconda-904bc2fb6ee186cd8202cfad63ee259bb909c85c.zip
try to fix pcmcia modules (#99273)
Diffstat (limited to 'scripts')
-rw-r--r--scripts/mk-images.i3864
1 files changed, 2 insertions, 2 deletions
diff --git a/scripts/mk-images.i386 b/scripts/mk-images.i386
index 90d9ea7b1..a2c8dbddd 100644
--- a/scripts/mk-images.i386
+++ b/scripts/mk-images.i386
@@ -170,7 +170,7 @@ makeBootImages() {
[ $? = 0 ] || echo "ERROR: failed to write drvnet"
echo "Building $KERNELARCH pcmciadd.img"
- makedriverdisk --padsize 1440 "PCMCIA Driver Diskette" "pcmciadd" "$BOOTPCMCIAMODULES"
+ makedriverdisk --padsize 1440 "PCMCIA Driver Diskette" "pcmciadd" "$BOOTPCMCIAMODULES $PCMCIAMODULES"
[ $? = 0 ] || echo "ERROR: failed to write pcmciadd"
fi
@@ -184,7 +184,7 @@ makeBootImages() {
--pcmcia \
--initrdsize 7000 \
--loaderbin loader \
- --modules "$LOCALMODULES $NETWORKMODULES $PCMCIAMAINMODULES $BOOTPCMCIAMODULES $ISOLINUXMODULES =scsi =net"
+ --modules "$LOCALMODULES $NETWORKMODULES $PCMCIAMAINMODULES $BOOTPCMCIAMODULES $PCMCIAMODULES $ISOLINUXMODULES =scsi =net"
[ $? = 0 ] || exit 1
if [ -f $IMGPATH/usr/lib/syslinux/isolinux.bin ]; then